body{background-color:#ffffff;margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;}
img{border:0;}
a{text-decoration:none;outline: none;}
a:hover{text-decoration:underline;}
p{margin:0;padding:0;}
ul{list-style-type:none; padding:0; margin:8px 0;}
li{list-style-type:none; padding:0; margin:0;}
.txtNormal{font-weight:normal;}
.txtUnderline{text-decoration:underline;}
.spacer{clear:both;}
.pointillesh{background-image:url(../img/pointillesh.gif);background-repeat:repeat-x;}
.pointillesv{background-image:url(../img/pointillesv.gif);background-repeat:repeat-y;}
form{margin:0;padding:0;}
div{margin:0;padding:0;}
td.navbas{font-size:10px;height:13px;}
#navbasgauche{padding:0px 0px 0px 8px;float:left; text-align: left;}
#navbasdroite{padding:0px 0px 0px 4px;float:right; text-align: left;}
.navbastxt{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#9498AE;}
.navbastxt2{font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#5A6070;font-weight:bold;}
.navbastxt:hover{text-decoration:underline; color:#71788c;}
.navbastxt2:hover{text-decoration:none;}
#logo{padding-bottom:50px; height:81px; filter:Alpha(opacity=100);}

ul.menu{display: inline; float: left; width: 50%;}
ul.menu li{list-style-type:none;left:0;width:150px;}
ul.menu li a{-padding:0;display:block;height:30px;outline:none;left:0;width:150px;font-family:Arial,Helvetica,sans-serif;font-size:16px;color:#9498AE;}
ul.menu li a:hover{color:#002D5F;}
ul#menu_left{padding:0;margin:0;}
ul#menu_right{padding:0;margin:0;}

#diapo {width:645px; height:570px; border-left: 1px solid #E8E9EA;}
.baseline {position:absolute; left:0px; bottom:0px; width:629px; height:26px; padding:8px; text-align:center; font:bold 11px/13px Arial; color: #5A6070; background: rgba(255, 255, 255, 0.80) !important; background: rgb(255, 255, 255);}
.hidden {display:none;}
#preload{position:absolute; top:0px; left:0px; width:100%; height:100%; background: #fff url('../img/loader.gif') no-repeat center center; }

#feature_label{margin-top:26px; font: 13px/15px Verdana, Arial, Helvetica, Sans-serif; color:#163351;}
ul#features{display:block; margin-top:50px; padding-left: 40px; height:40px; }
#features li{display:inline; float:left; margin:0 1px; width:30px; height:50px;}
#features li a{display:block; width:36px; height:50px; }
#features li a span{display:block; width:25px; height:22px; background:url("../img/features_blue-4.png") no-repeat;display:block; }
#features li a#stores span{background-position: 0px -22px;}
#features li a#blog span{background-position: -25px -22px;}
#features li a#facebook span{background-position: -50px -22px;}
#features li a#googleplus span{background-position: -75px -22px;}
#features li a#pinterest span{background-position: -100px -22px;}
#features li a#youtube span{background-position: -125px -22px;}
#features li a#instagram span{background-position: -150px -22px;}
#features li a#twitter span{background-position: -175px -22px;}
#features li a#stores span:hover{background-position: 0px 0px;}
#features li a#blog span:hover{background-position: -25px 0px;}
#features li a#facebook span:hover{background-position: -50px 0px;}
#features li a#googleplus span:hover{background-position: -75px 0px;}
#features li a#pinterest span:hover{background-position: -100px 0px;}
#features li a#youtube span:hover{background-position: -125px 0px;}
#features li a#instagram span:hover{background-position: -150px 0px;}
#features li a#twitter span:hover{background-position: -175px 0px;}
#features li a#stores span.active{background-position: 0px 0px;}
#features li a#blog span.active{background-position: -25px 0px;}
#features li a#facebook span.active{background-position: -50px 0px;}
#features li a#googleplus span.active{background-position: -75px 0px;}
#features li a#pinterest span.active{background-position: -100px 0px;}
#features li a#youtube span.active{background-position: -125px 0px;}
#features li a#instagram span.active{background-position: -150px 0px;}
#features li a#twitter span.active{background-position: -175px 0px;}
